.\"	$NetBSD: wds.4,v 1.4 2000/07/05 15:45:34 msaitoh Exp $
.\"
.\" Copyright (c) 1997 Jonathan	Stone
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd February 17, 1997
.Dt WDS 4
.Os
.Sh NAME
.Nm wds
.Nd WD7000 compatible ISA SCSI driver
.Sh SYNOPSIS
.Cd "wds0    at isa? port 0x350 irq 15 drq 6		# WD7000, TMC-7000"
.Cd "wds1    at isa? port 0x358 irq 11 drq 5"
.Cd "scsibus* at wds?"
.Sh DESCRIPTION
The
.Nm
driver supports the WD7000 family of
.Tn SCSI
adaptors and compatibles, including:
.Bl -tag -width xxxxxxxxxxxxx -offset xxxx -compact
.It WD7000-ASC
busmastering DMA controller
.It WD7000-ASE
an ASC with floppy controller and
.Tn ESDI ,
manufactured for
.Tn Apollo
workstations.
.It WD7000-FASST2
an ASC with new firmware and scatter-gather hardware.
.El
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr intro 4 ,
.Xr isa 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr st 4
